[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=1
ScriptVer=8.0.0.123
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=Mathematica 5
PackageName=Mathematica 5.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=N
ProductCode={A267A14C-6FDA-41A1-8B22-50A5D1E4444E}
SuppressReboot=Y
PackageCode={D9760432-4C31-49AD-B751-31D22286E7EA}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=409
key0=409
[Mathematica 5.msi]
Type=0
Location=Mathematica 5.msi
[Setup.bmp]
0=setup.bmp
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
[ISScript.msi]
Type=0
Location=ISScript8.Msi
